.avia-section.av-1am580-04c218bc55297049cabf9fe636ea1897{
background-color:#f1f9f9;
background-image:unset;
}

#top .av_textblock_section.av-anr88-8abc7eec6f216c644b780f04412f6e6e .avia_textblock{
text-align:right;
}

#top .av_textblock_section.av-ml4oqj9n-cd797aa635ed05ee025cf22449e48c8d .avia_textblock{
text-align:right;
}

